none
.NET framework for Matlab RRS feed

  • Question

  • I have downloaded Matlab software on my computer and at the end of the setup it says it requires a compiler for the creation of Excell add ins. Matlab lists Microsoft .NET Framework SDK 2.0, 3.0, 3.5, 4.0, 4.5, 4.6. Could you tell me which of these works with Window 10 and what are the sizes of each? I didn't see Windows 10 in any of the system requirements. Thanks.
     
    Wednesday, January 4, 2017 4:21 AM

Answers